.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_3{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_3:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.para6{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 32px; 
 color: #FE9500;
 word-wrap: break-word;}
.Style9{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #FE9500;
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 72px; 
 color: #FEF7F3;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #FEFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.Style17{font-family:  'Helvetica' ,sans-serif ;
 font-size: 48px; 
 color: #00A0FE;
 word-wrap: break-word;}
.Style18{font-family:  'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-style: italic;
 color: #FE9500;
 word-wrap: break-word;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 48px; 
 color: #87F94E;
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica' ,sans-serif ;
 font-size: 64px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #FEFB74;
 word-wrap: break-word;}
.Style22{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #2281FE;
 word-wrap: break-word;}
.Style23{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #FE6E38;
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #3AF92E;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #9036FE;
 word-wrap: break-word;}
.para26{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style28{font-family:  'Roboto-Regular' ;
 font-size: 36px; 
 color: #FFFEFE;
 background-color: #181818; 
 word-wrap: break-word;}
.Style29{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 36px; 
 color: #FFFEFE;
 background-color: #181818; 
 word-wrap: break-word;}
.Style30{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #FFFEFE;
 background-color: #181818; 
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style32{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 64px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style33{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #FEFB74;
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #FE6E38;
 word-wrap: break-word;}
.Style35{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #3AF92E;
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #2281FE;
 word-wrap: break-word;}
.Style37{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}